feature:
  title:        Using the Console Formatter
  language:     en
  line:         3
  description:  |-
    In order to verify this error
    I want to run this feature using the progress format
    So that it can be fixed

  scenarios:
    -
      type:     scenario
      title:    A normal feature
      line:     8
      steps:
        - { keyword_type: 'Given', type: 'Given',  text: 'I have a pending step',                                line: 9 }
        - { keyword_type: 'When',  type: 'When',   text: 'I run this feature with the progress format',          line: 10 }
        - { keyword_type: 'Then',  type: 'Then',   text: "I should get a no method error for 'backtrace_line'",  line: 11 }
